singularity(1)

NAME

singularity-sif-dump - Dump data object

SYNOPSIS

singularity sif dump

DESCRIPTION

Dump a data object from a SIF image.

OPTIONS

-h, --help[=false]
    help for dump

EXAMPLE
    sif dump 1 image.sif

SEE ALSO

singularity-sif(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra